# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'runny_test/version'

Gem::Specification.new do |spec|
  spec.name          = "runny_test"
  spec.version       = RunnyTest::VERSION
  spec.authors       = ["Christian McNulty"]
  spec.email         = ["ctm814@gmail.com"]
  spec.summary       = "Run multiple Ruby tests."
  spec.description   = "Easily run multiple Ruby unit tests in a single command."
  spec.homepage      = "http://github.com/cmcn/runny_test"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  spec.executables   = ["runny"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 10.1"
  spec.add_development_dependency "byebug", "~> 2.7"
end
